<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <script src="./index.js" defer></script>
    <title>Homework-buttons</title>
    <style>
      .password-form {
        display: flex;
        flex-direction: column;
      }
      .input-wrapper {
        position: relative;
				width: 200px;
			 
      }

      .input-wrapper input {
        min-width: 120px;
        padding: 10px;
        margin-bottom: 24px;
      }

      .input-wrapper i {
        position: absolute;
        right: 25px;
        top: 30px;
        color: grey;
      }

			.btn{
				width: 150px;
			}
        .comfirm{
    display: none;
    
    }

    .color{
        color: red;
    }

    </style>
  </head>
  <body>
    <form class="password-form" action="#" type="POST" onsubmit="return validate()">
			<label class="input-wrapper">
				Вести пароль
				<input type="password" name="password" id="password-one" placeholder="password" value=""/>
        <i class="fas fa-eye icon-password"></i>
        <i class="fas fa-eye-slash icon-password-one"></i>
			</label>
      <label class="input-wrapper">
				Підтвердити пароль
        <input type="password" name="password" id="password-two" placeholder="password" value=""/>
                <i class="fas fa-eye icon-password"></i>
				<i class="fas fa-eye-slash icon-password-two"></i>
			</label>
            <span class="comfirm">Потрібно ввести однакові значення</span>
			<button type="submit" class="btn">Підтвердити</button>
    </form>
  </body>
</html>
